<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- font awesome 5 free -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Poppins font from Google -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap" rel="stylesheet">

  <!-- Your Custom CSS file that will include your blocks CSS -->
  <link rel="stylesheet" href="./app.css">

  <title>Your template</title>
</head>

<body>

  <!-- Put the blocks HTML here -->
  <header class="hero container-fluid position-relative border-bottom">
    <nav class="hero-nav position-relative container mx-auto px-0">
      <ul class="nav w-100 list-unstyled align-items-center p-0">
        <li class="hero-nav__item"><img class="hero-nav__logo" src="https://frontendor-files.netlify.app/images/logo-shape.svg" alt="our logo"></li>
        <li id="hero-menu" class="flex-grow-1 hero__nav-list hero__nav-list--mobile-menu ft-menu">
          <ul class="hero__menu-content nav flex-column flex-lg-row ft-menu__slider animated list-unstyled p-2 p-lg-0">
            <!-- YOU CAN UNCOMMENT THIS -->
            <!--<li class="hero-nav__item">
                  <a href="#!" class="hero-nav__link">Product</a>
                </li> -->
            <li class="flex-grow-1">
              <ul class="nav nav--lg-side flex-column-reverse flex-lg-row-reverse list-unstyled align-items-center p-0">
                <li class="hero-nav__item"><a href="https://twitter.com/intent/tweet?text=30%2B%20HTML%20BLOCKS%20TO%20BUILD%20OUTSTANDING%20LANDING%20PAGES&amp;url=https%3A%2F%2Ffrontendor.com%2F" target="_blank" class="btn btn-primary">Try For Free</a></li>
                <li class="hero-nav__item"><a href="#!" class="hero-nav__link">Pricing</a></li>
              </ul>
            </li>
          </ul><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="ft-menu__close-btn animated"><svg class="bi bi-x" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"></path>
              <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"></path>
            </svg></button>
        </li>
        <li class="d-lg-none flex-grow-1 d-flex flex-row-reverse hero-nav__item"><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="text-center px-2"><i class="fas fa-bars"></i></button></li>
      </ul>
    </nav>
  </header>
  <!-- Put the blocks HTML here -->
  <div class="article-content">
    <div class="blob js-post-images-container">
<p>Quizás la receta de la tortilla de patata sea una de las primeras que todo aspirante a cocinillas debería aprender a hacer y nos hemos propuesto que los que estén <strong>empezando en la cocina con nosotros, puedan preparar esta receta de tortilla de patatas con cebolla</strong>, con un sabor excepcional. </p>
<!-- BREAK 1 -->
<p>Para ello, vamos a hacer esta tortilla de patatas con dos toques especiales ya que las patatas las vamos a cocinar partiendo de aceite en frío para conseguir un <strong>confitado que las haga más cremosas y la cebolla la vamos a caramelizar</strong> y añadir después a las patatas. Si preparáis la receta tal como la contamos a continuación, el éxito estará garantizado.</p>
<!-- BREAK 2 --> <div id="div-gpt-out" style="width:1px; height:1px;">
<script>
googletag.cmd.push(function() { googletag.display("div-gpt-out"); });
</script>
</div>

<!--more-->
<!-- recipe start -->
<div class="article-asset-recipe">
<div class="asset-recipe">
<div class="asset-recipe-meta">
<h2 class="asset-recipe-section-title">Ingredientes</h2>
<div class="asset-recipe-yield">Para 4 personas</div>
<ul class="asset-recipe-list">
<li class="asset-recipe-list-item m-is-ingr">
<span class="asset-recipe-ingr-name"><span>Patatas </span></span>
<span class="asset-recipe-ingr-amount">700 <abbr title="gramos">g</abbr></span>
</li>
<li class="asset-recipe-list-item m-is-ingr">
<span class="asset-recipe-ingr-name"><span>Cebolla </span></span>
<span class="asset-recipe-ingr-amount">300 <abbr title="gramos">g</abbr></span>
</li>
<li class="asset-recipe-list-item m-is-ingr">
<span class="asset-recipe-ingr-name"><span>Huevos </span></span>
<span class="asset-recipe-ingr-amount">6 <abbr title=""></abbr></span>
</li>
<li class="asset-recipe-list-item m-is-ingr m-no-amount">
<span class="asset-recipe-ingr-name"><span>Sal </span></span>
</li>
<li class="asset-recipe-list-item m-is-ingr m-no-amount">
<span class="asset-recipe-ingr-name"><span>Aceite de oliva </span></span>
</li>
</ul>
<h2 class="asset-recipe-section-title">Cómo hacer tortilla de patata con cebolla</h2>
<div class="asset-recipe-difficulty">Dificultad: Media</div>
<ul class="asset-recipe-list">
<li class="asset-recipe-list-item m-is-totaltime">
<span class="asset-recipe-time-name"><span>Tiempo total</span></span>
<span class="asset-recipe-time-value">45 <abbr title="minutos">m</abbr></span>
</li>
<li class="asset-recipe-list-item m-is-preptime">
<span class="asset-recipe-time-name"><span>Elaboración</span></span>
<span class="asset-recipe-time-value">30 <abbr title="minutos">m</abbr></span>
</li>
<li class="asset-recipe-list-item m-is-cooktime">
<span class="asset-recipe-time-name"><span>Cocción</span></span>
<span class="asset-recipe-time-value">15 <abbr title="minutos">m</abbr></span>
</li>
</ul>
</div>
<div class="asset-recipe-steps">
<div class="js-post-images-container">
<p>Comenzamos con la tarea más larga, la de <strong>caramelizar la cebolla</strong> que nos llevará unos 30 minutos. Para ello, pelamos la cebolla y la cortamos en juliana. Después la ponemos en una sartén a fuego muy lento y dejamos que se haga muy despacio, removiendo de vez en cuando. No nos interesa que se dore la cebolla sino que se vaya pochando muy despacio. Aquí podéis ver con detalle todos los <a href="http://www.directoalpaladar.com/recetas-de-legumbres-y-verduras/receta-facil-para-hacer-cebolla-caramelizada">trucos para caramelizar la cebolla en sus propios azúcares naturales</a>.</p>

<p>Mientras la cebolla se hace, pelamos las <a href="http://www.directoalpaladar.com/ingredientes/verdura/patatas">patatas</a> y las <strong>cortamos en rodajas finas, procurando que todas ellas sean de tamaño uniforme</strong>. Las dejamos en agua durante 15 minutos y ponemos una sartén con aceite de oliva abundante en el fuego. </p>
<!-- BREAK 3 -->
<p>Sin dar tiempo a que el aceite se caliente, añadimos las patatas y dejamos que se vayan friendo muy despacio, partiendo de un aceite casi en frío. <strong>Así conseguimos que las patatas se confiten en lugar de dorarse</strong>. De todas formas, cuando lleven unos diez minutos y hayamos removido de vez en cuando, podemos subir el fuego para conseguir que algunas de las patatas queden más tostaditas, originando así contrastes en el plato final.</p>
<!-- BREAK 4 -->
<p>Sacamos las patatas y las escurrimos bien del aceite y las ponemos en un bol grande. Escurrimos la cebolla cuando esté en su punto, y la ponemos sobre las patatas. Batimos los <a href="http://www.directoalpaladar.com/ingredientes/huevos/huevos">huevos</a> y los añadimos al bol, <strong>removiendo con un tenedor para que se mezclen bien los tres ingredientes</strong>. </p>
<!-- BREAK 5 -->
<div class="article-asset-image article-asset-normal"><div class="asset-content"> <img class="sf-lazy centro_sinmarco"  data-sf-srcset="https://i.blogs.es/5c5c53/tortilla-patata-dap/450_1000.jpg 450w, https://i.blogs.es/5c5c53/tortilla-patata-dap/650_1200.jpg 681w, https://i.blogs.es/5c5c53/tortilla-patata-dap/1024_2000.jpg 1024w, https://i.blogs.es/5c5c53/tortilla-patata-dap/1366_2000.jpg 1366w" data-sf-src="https://i.blogs.es/5c5c53/tortilla-patata-dap/450_1000.jpg" alt="Tortilla Patata Dap"><noscript><img alt="Tortilla Patata Dap" src="https://i.blogs.es/5c5c53/tortilla-patata-dap/450_1000.jpg"></noscript> </div></div>

<p><strong>Cuajamos la tortilla en una sartén con una cucharada de aceite durante unos tres o cuatro minutos</strong> y le damos la vuelta. Para ayudar a los que no sean muy duchos en esa operación, existen en el mercado sartenes dobles que permiten dar la vuelta a la tortilla sin riesgo de que se nos derrame.</p>
<!-- BREAK 6 -->
<h2>Con qué acompañar la tortilla de patatas con cebolla</h2> 

<p>La <strong>tortilla de patatas con cebolla es uno de los platos más característicos de nuestra gastronomía</strong>. Acompañada de una ensalada de tomate y pepino, resulta un delicioso almuerzo. Además es ideal también en frío para hacer bocadillos, aperitivos o tentempiés, si se corta en taquitos.</p>

</body>

</html>
